public static void main(String[] args) throws ClassNotFoundException, NoSuchMethodException, InvocationTargetException, IllegalAccessException, MalformedURLException {
List<Double> list_y_1 = new ArrayList();
 List<user>user_list_1  = new ArrayList<>();
user_list_1 = user.getData();

 List<user>user_current_list_1  = new ArrayList<>();

 List<Student>Student_list_1  = new ArrayList<>();
Student_list_1 = Student.getData();

 List<Student>Student_current_list_1  = new ArrayList<>();

for( int i_user=0;i_user<user_list_1.size();i_user++ ){
for( int i_Student=0;i_Student<Student_list_1.size();i_Student++ ){
if(user_list_1.get(i_user).iduser == Student_list_1.get(i_Student).id){
user_current_list_1.add(user_list_1.get(i_user));
Student_current_list_1.add(Student_list_1.get(i_Student));
list_y_1.add(user_list_1.get(i_user).iduser);
}
}
}
var myNumbers_y_1 = list_y_1;
String JarPath_y_1 = "C:\\Users\\katren\\Desktop\\";
String JarName_y_1 = "CommonAggregations.jar";
String ClassName_y_1 = "CommonAggregations";
String MethodName_y_1 = "Count";
URLClassLoader myClassLoader_y_1 = new URLClassLoader(
                new URL[]{new File(JarPath_y_1+JarName_y_1).toURI().toURL()},
                Main.class.getClassLoader()
        );
        Class<?> myClass_y_1 = Class.forName(ClassName_y_1, true, myClassLoader_y_1);
        Method mySingeltonGetterMethod_y_1= myClass_y_1.getMethod("get" + ClassName_y_1,
                null);
        
        Object myObject_y_1 = mySingeltonGetterMethod_y_1.invoke(null);
var myValue_y_1= myObject_y_1.getClass().getMethod(MethodName_y_1, List.class)
                .invoke(myObject_y_1, myNumbers_y_1);

System.out.println(myValue_y_1);
}